Section: extra-trinity

Depends: tdelibs

Recommends: openswan, openvpn, pptp, vpnc

Conflicts: kvpnc

Links: Changelog, Report issues

Issue 411

PKGDEP unmet

14.0.10 (loongson3/stable)

Missing dependencies:

  • Recommends: openswan